メインコンテンツへスキップ
GET
/
crm
/
pipelines
/
2026-03
/
{objectType}
/
{pipelineId}
/
stages
/
{stageId}
/
audit
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/pipelines/2026-03/{objectType}/{pipelineId}/stages/{stageId}/audit \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "action": "<string>",
      "identifier": "<string>",
      "portalId": 123,
      "fromUserId": 123,
      "message": "<string>",
      "rawObject": {},
      "timestamp": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectType
string
必須
pipelineId
string
必須
Pattern: .+
stageId
string
必須

レスポンス

successful operation

results
object[]
必須
Last modified on April 13, 2026